Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 021 990 раз!

Форум

Добро пожаловать, Гость!

Поставил другую версию PHP

Обсуждение вопросов на другие темы связанные с веб-разработкой
ipson
Сообщения: 3
C нами: 1 год 11 мес

Непрочитанное сообщение ipson » 13 дек 2014, 02:57

Привет, на серве стоит DLE все установки модулей производились на PHP 5.3, изза того что на этой версии некоторые скрипты не работают выбрал 5.4 скрипт все норм заработал, а DLE вот что пишет
Fatal error: 'continue' operator with non-constant operand is no longer supported in C:\_serv\OpenServer\domains\localhost\engine\classes\torrent.class.php on line 326
понимаю что это изза модуля, хотелось бы исправить а не удалять его... перерыл весь инет так и ничего внятного не нашел...

Аватара пользователя
Oops
Сообщения: 48
C нами: 2 года
Откуда: Краснодар
Контакты:

Непрочитанное сообщение Oops » 13 дек 2014, 10:10

ipson писал(а):Привет, на серве стоит DLE все установки модулей производились на PHP 5.3, изза того что на этой версии некоторые скрипты не работают выбрал 5.4 скрипт все норм заработал, а DLE вот что пишет
Fatal error: 'continue' operator with non-constant operand is no longer supported in C:\_serv\OpenServer\domains\localhost\engine\classes\torrent.class.php on line 326
понимаю что это изза модуля, хотелось бы исправить а не удалять его... перерыл весь инет так и ничего внятного не нашел...


А вы не пробовали исправить ошибку в самом скрипте?
Замените 'contunue' на что нибудь другое.

ipson
Сообщения: 3
C нами: 1 год 11 мес

Непрочитанное сообщение ipson » 14 дек 2014, 07:30

да что-то не стал замарачиватся удалил нафиг. :)


Вернуться в «Оффтоп и другие темы»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей